@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
	margin:0 auto 0 auto;
	width:90%;
	text-align:left;
	margin-bottom: 100px!important;
}

div.cartlist_ div.submit_ {
/*	border:1px solid #f00;*/
	width:100%;
}

div.cartlist_ div.submit_ div.submit_bt_ {
	width:660px;
    margin: 0 auto;
    text-align: left;
}


div.order_flow_ {
	width:100%;
	margin:15px 0;
	text-align: center;
}
div.order_flow_ table{

}
div.order_flow_ table td{
	width:70px;
	font-size:11px;
}




table.cartlist_ {
	margin: 0 auto;
	width: 980px;
	border-left: none;
	border-right: none;
}
table.cartlist_ td.img_ {
	width: 50px;
}
table.cartlist_ td.img_ img {
	width: 50px;
}
table.cartlist_ td.money_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.qty_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.button_ {
	text-align: center;
	width: 60px;
}
table.cartlist_ td.total_ {
	text-align:right;
}
table.cartlist_ td.total_:last-child {
	text-align:center;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
	width:0px;
	height:0px;
}


table.cartlist_ th {
	font-weight:bold;
	background-color: #f8f3f3;
	text-align:center;
	border:1px solid #d2d2d2;
}

table.cartlist_ td {
/*	background-color: #E0D0EE;*/
	border:1px solid #d2d2d2;
}

table.cartlist_ td.total_ {
	background-color: #f8f3f3;
	border:1px solid #d2d2d2;
}

table.cartlist_ td.image_ {
	background-color: #FFF;
}

div.return_ {
	width:200px;
	height:90px;
	float:left;
	padding:10px 10px 0;
}

div.next_ {
	width:188px;
	height:90px;
	float:left;
	font-size:100%;
	font-weight:bold;
	padding:10px 16px 0;
}
.submit_ div.next_ input {
	margin: 0;
}

/*関連商品５番くつろぎのひとときにのタイトルを隠す*/
h2.accessory00000005_ {
	visibility:hidden;
}


/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
	margin:0 auto 0 auto;
	width:90%;
	text-align:left;
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	padding-left:30px;
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}
div.mail_ .message_ {
	text-align:left;
	padding-left:20px;
}

/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {
}
h2.topic_title_ {
	position: relative;
	margin-bottom: 10px;
	padding: 8px 100px 8px 20px;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #CCC;
	background: none;
	min-height: 24px;
}
h2.topic_title_ img {
	position: absolute;
	right: 8px;
	top: 8px;
	max-width: 80px;
}
div.topic_ div.comment_ {
}
div.topic_ div.contents_ {
}
/* トピック一覧 */
div.topiclist_ {
	width: 100%;
	min-width: 1280px;
	margin: 0 auto 65px;
}
div.topiclist02_ {
	width: 1070px;
}
div.topiclist_ .topiclist_head_ {
	position: relative;
	display: block;
	margin: 0 auto 38px;
	vertical-align: middle;
	width: 1280px;
}
div.topiclist_ .topiclist_head_ .rss_ {
	position:absolute;
	top:12px; right:10px;
	display: inline;
	text-align: right;
}
div.topiclist_ .topiclist_head_ .block_tit_ {
	margin: 0 auto;
}
div.topiclist_ .topiclist_head_ .topiclist_more_open_ {
	position: absolute;
	right: 0;
	bottom: 0;
}
div.topiclist_ .topiclist_head_ .topiclist_more_open_:before {
	display: inline-block;
	content: '';
	margin: 0 10px 0 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3.5px 0 3.5px 7px;
	border-color: transparent transparent transparent #003780;
}
div.topiclist_ .topiclist_head_ .topiclist_more_open_ span {
	text-decoration: underline;
	vertical-align: middle;
	cursor: pointer;
}
div.topiclist_ .topiclist_head_ .topiclist_more_open_ span.topiclist_more_open_open_ {
	display: none;
}
div.topiclist_ .topiclist_head_ .topiclist_more_open_ span.topiclist_more_open_close_ {
	display: inline-block;
}
div.topiclist_.st__all_ .topiclist_head_ .topiclist_more_open_ span.topiclist_more_open_open_ {
	display: inline-block;
}
div.topiclist_.st__all_ .topiclist_head_ .topiclist_more_open_ span.topiclist_more_open_close_ {
	display: none;
}

div.topiclist_ .topiclist_head_ .topiclist_more_open_ span:hover {
	text-decoration: none;
}
div.topiclist_ .topiclist_tab_wrap_ {
	background: #ededed;
	margin: 38px auto 38px;
}
div.topiclist_ .topiclist_tab_wrap_ ul {
	display: flex;
	align-items: stretch;
	width: 1280px;
	margin: 0 auto;
	border-left: solid 1px #cccccc;
}
div.topiclist_ .topiclist_tab_wrap_ ul li {
	flex: 1;
	padding-top: 1px;
	border-right: solid 1px #cccccc;
}
div.topiclist_ .topiclist_tab_wrap_ ul li.current_ {
	border-top: solid 1px #cccccc;
	padding-top: 0;
	background: #ffffff;
}
div.topiclist_ .topiclist_tab_wrap_ ul li span {
	display: block;
	text-align: center;
	padding: 18px 12px;
	cursor: pointer;
}
div.topiclist_ .topiclist_tab_wrap_ ul li span:hover {
	text-decoration: underline;
}
div.topiclist_ .topiclist_tab_wrap_ ul li.current_ span {
	cursor: default;
	text-decoration: none!important;
}


div.topiclist_ .topiclist_head_ .block_tit_ {
}
div.topiclist_ .topiclist_body_ {
	display: block;
	vertical-align: top;
	width: 864px;
	margin: 0 auto 0;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}
div.topiclist_ ul.topicline_ li {
	padding: 18px 0;
	border-bottom: solid 1px #b2b2b2;
	overflow: hidden;
	display: block;
}
div.topiclist_ ul.topicline_ li:nth-child(n+11) {
	display: none;
}
div.topiclist_.st__all_ ul.topicline_ li:nth-child(n+11) {
	display: block;
}
div.topiclist_ ul.topicline_ li a {
	color: #0d0015;
}
div.topiclist_ ul.topicline_ li a .topic_title_text_ {
	text-decoration: underline;
}
div.topiclist_ ul.topicline_ li a:hover .topic_title_text_ {
	color: #bc0000;
	text-decoration: none;
}
div.topiclist_ ul.topicline_ li .topicdate {
	display: block;
	width: 145px;
	float: left;
}
div.topiclist_ ul.topicline_ li .topic_title_img_ {
	display: block;
	width: 72px;
	float: left;
	margin-right: 18px;
}
div.topiclist_ ul.topicline_ li .topic_title_text_ {
	display: block;
	width: 625px;
	float: left;
}
div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}
div.topiclist_ ul.topicline_ li:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
div.topiclist_.head--topiclist {
	position: relative;
	width: 120px;
	margin-top: 28px;
	margin-bottom: 30px;
}
div.topiclist_.head--topiclist > p {
	position: absolute;
	right: 0;
	top: 18px;
}
div.topiclist_.head--topiclist > p a {
	display: inline-block;
}
div.topiclist_.head--topiclist > p a:before {
	display: inline-block;
	content: '';
	margin: 0 10px 0 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3.5px 0 3.5px 7px;
	border-color: transparent transparent transparent #003780;
}
/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
	width:80%;
	margin:0 auto 0 auto;
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
	width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/

/* visumo */
.ecbn-selection-wrapper .block_tit_ h2 {
	position: relative;
}
.ecbn-selection-wrapper .block_tit_ h2:before {
	position: absolute;
	left: calc(50% - 12px);
	top: -28px;
	content: '';
	width: 25px;
	height: 25px;
	background: url(../img/usr/icon_insta.png) 0 0 no-repeat;
}
/* TOP category */
#toppage-categorylist {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 48px 0 40px;
	background: #f7f7f7;
}
#toppage-categorylist ul {
	width: 584px;
	margin: -1.5em auto 0;
	display: flex;
	flex-flow: wrap;
	justify-content: space-around;
}
#toppage-categorylist ul li {
	margin-top: 1.5em;
}
#toppage-categorylist ul li:nth-child(4n+1) {
	width: 9em;
}
#toppage-categorylist ul li:nth-child(4n+2) {
	width: 9em;
}
#toppage-categorylist ul li:nth-child(4n+3) {
	width: 15em;
}
#toppage-categorylist ul li:nth-child(4n+4) {
	width: 7em;
}
#toppage-categorylist ul li a {
	color: #1e2f4a;
}

/* --------------------------------------------------------------------
	追加認証
-------------------------------------------------------------------- */
input.certify_ {
	width:0px;
	height:0px;
}
div.cartlist_ div.agreelist_ span {
    font-size: 18px;
    text-align: center;
    display: block;
}
/**/
